@charset "utf-8";
/* CSS Document */

*{
	margin:0px;
	padding:0px;
}

p{
	padding-bottom:10px;
}

body{
	background:#d1d1d1;
	font-family:Arial, Helvetica, sans-serif;
}

#container{
	width:1000px;
	margin:0px auto;
}

#header{
	position:relative;
	width:100%;
	height:248px;
}

#header img.random_banner{
	position:absolute;
	top:10px;
	right:10px;
}

#header ul{
	list-style:none;
	background:url(../images/bg_menu.png) repeat-x;
	border-right:1px solid #660000;
	border-left:1px solid #660000;
	height:35px;
}

#header ul li {
	display:inline;
	line-height:2.2em;
}

#header ul li a {padding-left:35px;
	float:left;
	font-size:14px;
	color:#FFF;
	padding-left:13px;
	padding-right:13px;
	text-decoration:none;
	display:block;
	height:35px;
	border-left:1px solid #9b6969;
	border-right:1px solid #740000;
}

#header ul li a.rightbut {
	border-right:0px;
}

#header ul li a:hover {
	background:url(../images/bg_menu_over.png) repeat-x;
}

#header ul li a.selected {
	background:url(../images/bg_menu_over.png) repeat-x;
}

#header ul #sociaux {
	float:right;
	padding-right:15px;
	padding-top:7px;
}

#content {
	position:relative;
	width:100%;
	background:#FFF;
	padding-bottom:80px;
}

#content .left {
	position:relative;
	float:left;
	padding-left:34px;
	padding-right:34px;
	width:596px;
}

#content .right {
	float:left;
	padding-top:30px;
}

#content .right table {
	border-collapse:collapse;
	width:300px;
	border:1px solid #676767;
	margin-top:20px;
}

#content .right table tr td.logo {
	width:182px;
	height:130px;
}

#content .right table tr td.info {
	font-size:14px;
	color:#FFF;
	background:#414141;
	padding:5px;
}

#content .right table tr td.voir {
	height:19px;
	background:url(../images/bg_voirplus.png) repeat-x;
}

#content h1 {
	font-size:15px;
	text-transform:uppercase;
	color:#ff0000;
	border-bottom:1px dotted #ff0000;
	padding-top:5px;
	padding-bottom:5px;
	margin-bottom:15px;
}

#content h1.noup {
	text-transform:none;
}

#contactinfo {
	position:relative;
	width:100%;
	padding-bottom:30px;
}

#contactinfo p {
	padding:0px;
}

#contactinfo a {
	font-size:13px;
	color:#333333;
	text-decoration:none;
}

#contactinfo p.phone {
	font-size:18px;
	color:#333333;
}

p.champsobligatoire {
	font-size:11px;
	color:#ff0000;
}

.but {
	font-size:10px;
	color:#FFF;
	font-weight:bold;
	text-transform:uppercase;
	background:#ff0000;
	border:1px solid #000;
	padding:4px;
	text-decoration:none;
}

#contactinfo img {
	position:absolute;
	top:0px;
}

#contactinfo img.facebook {
	right:44px;
}

#contactinfo img.twitter {
	right:0px;
}

input.courriel {
	width:200px;
	margin-bottom:15px;
}

input.code {
	width:120px;
	margin-bottom:15px;
	float:left;
	margin-right:20px;
}

textarea.comments {
	width:100%;
	height:180px;
	margin-bottom:15px;
}

label {
	font-size:13px;
	color:#333333;
}

.rouge {
	color:#f3001c;
}

.lst_item {
	position:absolute;
	right:34px;
	top:30px;
	width:250px;
}

a.voirtous {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	display:block;
	text-align:center;
	text-transform:uppercase;
	font-style:italic;
}

#chemin {
	height:30px;
	line-height:2em;
}

#chemin p, #chemin a {
	font-size:11px;
	color:#000;
	text-decoration:none;
	white-space: nowrap;
}

#chemin a.encours {
	font-weight:bold;
	color:#ff0000;
	text-decoration:none;
	white-space: nowrap;
}

#footer {
	width:100%;
	min-width:1000px;
	background:#333333;
	border-top:1px solid #ff0000;
	min-height:160px;
}

#footer #container {
	position:relative;
	padding-left:50px;
	padding-top:40px;
	padding-bottom:45px;
}

#footer #container ul {
	list-style:none;
}

#footer #container ul li, #footer #container ul li a {
	padding-bottom:3px;
	font-size:11px;
	color:#999999;
	text-decoration:none;
}

#footer #container ul li a.selected {
	font-weight:bold;
	color:#ff0000;
}

#footer #container ul.menu2 {
	position:absolute;
	top:40px;
	left:200px;
}

li.adr {
	text-transform:uppercase;
}

li.phone {
	font-weight:bold;
	font-size:12px;
}

.rouge {
	color:#ff0000;
}

#footer #container ul.menu3 {
	position:absolute;
	top:40px;
	right:290px;
	padding-right:25px;
	text-align:right;
}

#footer #container ul.menu4 {
	position:absolute;
	top:40px;
	right:70px;
	padding-left:25px;
	border-left:1px dotted #ff0000;
}

#enonde {
	background:url(../images/bg_enonde.png);
	width:300px;
	height:66px;
}

#enonde h2 {
	font-size:17px;
	color:#FFF;
	padding:0px;
	margin:0px;
	border:0px;
}

#enonde h3 {
	font-size:14px;
	font-weight:normal;
	color:#FFF;
}

#RightPub {
	padding-top:20px;
	width:300px;
}

/* EMISSIONS */
#thumb {
	position:relative;
	float:left;
	width:140px;
	height:180px;
	background:#cccccc;
	border:1px solid #7a7a7a;
	margin-right:9px;
	margin-bottom:35px;
	overflow:hidden;
}

#thumb.journaliste {
	height:255px;
}

#thumb img.webtvscreenshot {
	margin-left:-30px;
}

#thumb.diffuseur {
	background:none;
	border:0px;
}

#thumb img.play {
	position:absolute;
	top:40px;
	left:54px;
	
}

.thumb-footer {
	position:absolute;
	height:60px;
	background:#f9f8f8;
	border-top:1px solid #8d8d8d;
	bottom:0px;
	left:0px;
	right:0px;
	overflow:hidden;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:2px;
}

.thumb-footer.diffuseur {
	border:1px solid #7a7a7a;
}

.thumb-footer h2.nom {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
}

.thumb-footer p.icone {
	font-family:Verdana, Geneva, sans-serif;
	font-size:9px;
	font-weight:bold;
	color:#8e9192;
}

.thumb-footer a.lien, .thumb-footer p.lien {
	font-family:Verdana, Geneva, sans-serif;
	font-size:9px;
	font-weight:bold;
	color:#8e9192;
	text-decoration:none;
}

ul.icone {
	position:absolute;
	top:38px;
	left:144px;
	list-style:none;
}

ul.icone li {
	float:left;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
	padding-right:10px;
}

ul.icone li.nouveaute {
	color:#006666;
}

ul.icone li.ne {
	color:#003366;
}

ul.icone img {
	float:left;
	padding-right:5px;
}

img.icone {
	position:absolute;
	padding:3px;
}

#emission p {
	padding-bottom:10px;
}

#emission .production p {
	font-size:12px;
	font-weight:bold;
	color:#999999;
	padding-top:10px;
	padding-bottom:20px;
}

#emission p.horairedifusion {
	font-size:12px;
	padding-bottom:2px;
}

#emission h2 {
	font-size:15px;
	color:#ff0000;
	border-bottom:1px dotted #ff0000;
	padding-top:5px;
	padding-bottom:5px;
	margin-bottom:10px;
}

#emission #left {
	float:left;
	width:310px;
	padding-right:10px;
	padding-bottom:25px;
}

#emission #left a.partie {
	font-size:11px;
	color:#333333;
	text-decoration:none;
}

#emission #left a.partie:hover {
	color:#ff0000;
}

#emission #left a.partie.selected {
	color:#ff0000;
}

#emission #right {
	float:left;
	width:275px;
	padding-bottom:25px;
	background:url(../images/bg_details_episode.png) repeat-x;
	background-color:#cdcdcd;
	min-height:202px;
}

#right a.fleche {
	float:left;
	display:block;
	background:url(../images/bg_fleche.png) repeat-x;
	width:23px;
	height:17px;
	border:1px solid #666666;
	text-align:center;
}

#right a.fleche img {
	padding-top:5px;
}

#right a.autreepisode {
	float:left;
	background:url(../images/bg_voirplus.png) repeat-x;
	width:112px;
	height:19px;
	display:block;
	font-size:11px;
	color:#FFF;
	text-decoration:none;
	text-align:center;
	line-height:1.8em;
	margin-bottom:10px;
	border-left:1px solid #666666;
	border-right:1px solid #666666;
	margin-left:-1px;
}

#right p.date, p.nomepisode {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#999999;
	padding:0px;
	clear:both;
}

.droite {
	margin-left:-1px;
}

#right h3 {
	font-size:14px;
	color:#ff0000;
}

#partage {
	border-top:1px dotted #ff0000;
	border-bottom:1px dotted #ff0000;
	padding-top:2px;
	padding-bottom:2px;
	margin-top:5px;
	margin-bottom:20px;
}

img.banniere_emission {
	padding-bottom:20px;
}


ul.sousmenu {
	list-style:none;
	background:url(../images/bg_menu.png) repeat-x;
	border-right:1px solid #660000;
	border-left:1px solid #660000;
	height:35px;
}

.webtv {
	margin-top:44px;
	margin-bottom:10px;
}

ul.sousmenu li {
	display:inline;
	line-height:2.2em;
}

ul.sousmenu li a {
	float:left;
	font-size:13px;
	font-weight:bold;
	text-transform:uppercase;
	color:#FFF;
	padding-left:13px;
	padding-right:13px;
	text-decoration:none;
	display:block;
	height:35px;
	border-left:1px solid #9b6969;
	border-right:1px solid #740000;
}

ul.sousmenu li a.rightbut {
	border-right:0px;
}

ul.sousmenu li a:hover {
	background:url(../images/bg_menu_over.png) repeat-x;
}

ul.sousmenu li a.selected {
	background:url(../images/bg_menu_over.png) repeat-x;
}

/*Apps*/

#mobileapps {
	padding-bottom:25px;
	border-bottom:1px dotted #ff0000;
	margin-bottom:25px;
	
}

#mobileapps h2 {
	font-weight:normal;
	font-size:20px;
	color:#000;
}

#mobileapps p, #mobileapps a {
	font-size:10px;
	padding:0px;
	color:#434343;
	text-decoration:none;
}

#mobileapps p.cost {
	font-size:12px;
	font-weight:bold;
	color:#ff0000;
}

#mobileapps p.details {
	font-size:12px;
	font-weight:bold;
	color:#000;
}

#app_details {
	position:relative;
	padding-top:20px;
}

#app_details img.logo {
	float:left;
}

#app_details #storedetails {
	float:left;
	padding-left:22px;
	padding-top:15px;
}

#app_details h2 {
	font-size:20px;
	font-weight:normal;
	color:#000;
	padding:0px;
	padding-top:15px;
}

#app_details p {
	font-size:12px;
	color:#434343;
	padding:0px;
}

#app_details p.cost {
	font-size:14px;
	color:#ff0000;
	font-weight:bold;
}
#app_details h3, #apropos_details h3, h3.webtv {
	font-size:15px;
	color:#ff0000;
	border-bottom:1px dotted #ff0000;
	padding-bottom:5px;
	margin-bottom:15px;
	clear:both;
	padding-top:30px;
}

#app_details p.clickimg,a.clicking {
	height:19px;
	background:url(../images/bg_voirplus.png) repeat-x;
	font-family:Verdana, Geneva, sans-serif;
	font-size:9px;
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
	display:block;
	text-align:center;
	text-transform:uppercase;
	font-style:italic;
	text-align:center;
	display:block;
	line-height:1.8em;
	margin-top:40px;
	margin-bottom:15px;
}

.accueil {
	margin-top:20px;
}

#app_details table.img tr td {
	padding-right:10px;
}

#app_details #aussidispo {
	border-left:2px solid #9b9b9b;
	float:right;
	padding-left:10px;
	padding-bottom:10px;
	margin-top:30px;
}

#app_details #courriel {
	float:left;
	margin-top:30px;
}

/*Animateur*/

#anim_details, #apropos_details, #renouvellement {
	position:relative;
	padding-top:20px;
}

.securite_conseils {
	padding-top:0px;
}

#anim_details h3 {
	font-size:15px;
	color:#ff0000;
	border-bottom:1px dotted #ff0000;
	padding-bottom:5px;
	margin-bottom:5px;
	width:250px;
}

#anim_details #photo {
	float:left;
	width:174px;	
	border:1px solid #660000;
}

#anim_details #details {
	float:left;
	padding-left:25px;
	padding-top:30px;
	width:auto;
}

#anim_details #details p {
	font-size:12px;
	color:#333333;
	padding-bottom:3px;
}

#anim_details #details a {
	font-size:12px;
	font-weight:bold;
	color:#999999;
}

a.voirvideo {
	display:block;
	background:url(../images/bg_menu.png) repeat-x;
	height:35px;
	font-size:13px;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
	color:#FFF;
	text-align:center;
	line-height:2.5em;
}

#description {
	clear:both;
	padding-bottom:30px;
	padding-top:30px;
}

#description p {
	font-size:13px;
	color:#333333;
	padding-bottom:10px;
}

#description a {
	color:#ff0000;
}

p, #renouvellement li {
	font-size:13px;
	color:#333333;
	padding:0px;
}

a.sugLien {
	font-size:13px;
	color:#ff0000;
	text-decoration:none;
}

p.sugTitre {
	font-weight:bold;
	padding:0px;
}

p.sugLine {
	display:block;
	border-top:1px dotted #ff0000;
	margin-bottom:10px;
	margin-top:20px;
}

/*Apropos*/

#apropos_img {
	position:relative;
	float:left;
	width:174px;
	background:#cccccc;
	border:1px solid #8d8d8d;
	margin-right:10px;
	margin-bottom:10px;
	text-align:center;
	overflow:visible;
}

.apropos_img-footer {
	position:absolute;
	height:35px;
	width:100%;
	background:url(../images/bg_menu.png) repeat-x;
	border-top:1px solid #8d8d8d;
	bottom:0px;
	left:0px;
	overflow:hidden;
	text-align:center;
}

.apropos_img-footer p {
	padding:0px;
}

.apropos_img-footer p.nom {
	font-size:12px;
	color:#FFF;
	text-transform:uppercase;
	padding-top:3px;
}

.apropos_img-footer p.titre {
	font-size:10px;
	color:#FFF;
}

a.lienPDF {
	font-size:13px;
	color:#333333;
	text-decoration:none;
	line-height:1.5em;
}

a.addthis_button_compact {
	color:#000; 
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
}

.addthis_toolbox {
	padding-top:5px;
}

/*SLIDESHOW */
#manchette-title {
	background:url(../images/bg_manchette.png) repeat-x;
	width:595px;
	height:31px;
	border:1px solid #9d9d9d;
}

#manchette-title h2 {
	font-size:17px;
	font-weight:normal;
	color:#FFF;
	padding-left:15px;
	padding-top:8px;
}

#manchette_bottom {
	position:relative;
	width:595px;
	height:33px;
	border:1px solid #9d9d9d;
	border-top:0px;
	background:#e2e2e2;
	margin-bottom:35px;
}

.slideshow_accueil{
	width:595px;
	height:264px;
	border:1px solid #9d9d9d;
	border-top:0px;
	border-bottom:0px;
}

.pageSlideshow {
	position:relative;
	height:264px;
	overflow:hidden;
}

.bottom {
	background:url(../images/bg_manchette_bandeau.png) repeat-x;
	height:67px;
	width:575px;
	position:absolute;
	bottom:0px;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
}

.bottom h2 {
	font-size:23px;
	color:#FFF;
	padding-left:10px;
	font-weight:normal;
}

.bottom p {
	font-size:14px;
	color:#FFF;
	padding-left:10px;
	font-weight:normal;
}

#bt_galerie_accueil{
	list-style-type:none;
	color:#FFF;
	text-align:center;
	float:right;
	position:relative;
	font-size:12px;
	font-weight:bold;
	top:7px;
	right:10px;
}

#bt_galerie_accueil li{
	float:left;
	background:url(../images/bg_dot_manchette.png);
	width:18px;
	height:16px;
	cursor:pointer;
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	padding-top:2px;
	margin-left:5px;
}

#bt_galerie_accueil li.over {
	background:url(../images/bg_dot_manchette_over.png);
}

#bt_galerie_accueil li:hover{
	background:url(../images/bg_dot_manchette_over.png);
}

.but_archive {
	position:absolute;
	top:7px;
	left:10px;
}

/*Horaire*/
table.horaire {
	border-collapse:collapse;
	background:#e7e7e7;
}

table.horaire td {
	border:1px solid #FFF;
}

.rowJourSemaine {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	padding:2px; 
	font-weight:bold; 
	text-align:center;
	color:#FFF;
	background:url(../images/bg_joursemaine.jpg);
	height:32px;
}

.rowJourMois {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:10px; 
	padding:2px; 
	font-weight:bold; 
	text-align:center;
	background:url(../images/bg_jour.png);
	height:31px;
	color:#FFF;
}

.colHours {
	background:#fd0000;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px;
	font-weight:bold;
	color:#FFF;
}

.blockHoraire {
	position:relative; 
	height:90px;
	top:0px;
}

.blockEmission-1 { 
	width:100%; 
	background:#bdbdbd; 
	color:#000; 
	text-align:center; 
	position:absolute; 
	top:0px; 
	left:0px;
	border-bottom:1px solid #FFF;
}

.blockEmission-2 { 
	width:100%; 
	background:#bdbdbd; 
	color:#000; 
	text-align:center; 
	position:absolute; 
	top:44px; 
	left:0px;
	border-top:1px solid #FFF;
}

p.emission {
	padding:3px;
	font-size:10px; 
	font-family:Arial, Helvetica, sans-serif;
}

.rotate {
	/* Safari */
	-webkit-transform: rotate(-90deg);
	/* Firefox */
	-moz-transform: rotate(-90deg);
	/* IE */
	-ms-transform: rotate(-90deg);
	/* Opera */
	-o-transform: rotate(-90deg);
	/* Internet Explorer */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=4);
}

.jouractuel {
	background:url(../images/bg_jour_over.png) repeat-x;
	height:31px;
}


.widgets-dis-sus{
	margin-bottom: 30px;
	border-collapse:collapse;
}
.widget-dis-sus{
	width: 287px;
	float: left;
	height: 100%;
}
.widget-dis-sus p{
	color: #333333;
	font-size: 12px;
	line-height: 15px;
}
.widget-dis-sus table{
	border-collapse:collapse;
}
.widget-dis-sus.missing{
	color: #006666;
	border-color: #006666;
}
.widget-dis-sus.wanted{
	color: #003366;
	border-color: #003366;
	margin-left: 22px;
}
.widget-dis-sus h2{
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: 27px;
	height: 27px;
	padding-left: 5px;
	color: white;
	font-weight: bolder;
	text-transform: uppercase;
}
.widget-dis-sus h3{
	font-size: 15px;
	font-weight: bold;
}
.widget-dis-sus.missing h2{
	background: url('../images/bg_titre_missing.png') no-repeat;
}
.widget-dis-sus.wanted h2{
	background: url('../images/bg_titre_wanted.png') no-repeat;
}
.widget-dis-sus h2+div{
	border: 1px solid #006666;
}

.widget-dis-sus.wanted h2+div{
	border-color: #003366;
}

.widget-dis-sus.missing img{
	width: 82px;
	height: 115px;
}
.widget-dis-sus.wanted img{
	width: 152px;
	height: 115px;
}
.widget-dis-sus a{
	text-decoration: none;
	color: inherit;
}
.widget-dis-sus a.tous{
	display: block;
	width: 100%;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	font-style: italic;
	color: white;
	text-align: center;
	text-decoration: none;
	line-height: 18px;
	height: 18px;
}
.widget-dis-sus.missing a.tous{
	background: url("../images/bg_missing.png") repeat-x scroll 0 0 transparent;
	border-top: 1px solid #006666;
}
.widget-dis-sus.wanted a.tous{
	background: url("../images/bg_wanted.png") repeat-x scroll 0 0 transparent;
	border-top: 1px solid #003366;
}
.widget-dis-sus .image{
	padding: 4px 10px 4px 4px;
	padding-bottom: 0px;
}
.widget-dis-sus .info{
	padding-top: 10px;
	padding-right: 7px;
	vertical-align: top;
}
.widget-dis-sus .date{
	color: #006666;
	font-size: 14px;
}
.widget-dis-sus .no_adr td{
	line-height: 35px;
	color: #333;
	font-weight: bold;
	font-size: 14px;
	padding-left: 4px;
}

#renouvellement p, #renouvellement li {
	padding-bottom:15px;
}

#renouvellement a.butsuivant {
	background:url(../images/bg_menu.png) repeat-x;
	border-right:1px solid #660000;
	border-left:1px solid #660000;
	font-size:13px;
	color:#FFF;
	text-transform:uppercase;
	text-decoration:none;
	height:35px;
	display:block;
	text-align:center;
	line-height:2.5em;
}

#renouvellement a.butsuivant:hover {
	background:#000;
}

#renouvellement #avislegal {
	border:1px solid #000;
	background:#cecdcd;
	padding-left:45px;
	padding-top:15px;
	padding-bottom:15px;
	margin-bottom:20px;
}

#renouvellement .but_envoyer {
	border: none;
	background:url(../images/bg_menu.png) repeat-x;
	border-right:1px solid #660000;
	border-left:1px solid #660000;
	font-size:13px;
	color:#FFF;
	text-transform:uppercase;
	text-decoration:none;
	padding-top:5px;
	padding-bottom:5px;
	width:50px;
	width:90px;
}

#renouvellement .but_ouinon {
	border: none;
	background:url(../images/bg_menu.png) repeat-x;
	border-right:1px solid #660000;
	border-left:1px solid #660000;
	font-size:13px;
	color:#FFF;
	text-transform:uppercase;
	text-decoration:none;
	padding-top:5px;
	padding-bottom:5px;
	margin-right:30px;
	width:50px;
}

.pagination {
	width:100%; 
	text-align:center; 
	padding:10px; 
	padding-left:0px;
}
.pagination .precedent,
.pagination .suivant,
.pagination .numpage {
	height: 18px;
	margin-left: 5px;
	display: block;
	border: 1px solid #6e0e0e;
	cursor: pointer;
	
	color: white;
	font-size: 12px;
	line-height: 18px;
	text-align: center;
	text-decoration: none;
	float:left;
}

.pagination .numpage {
	background: url("../images/bg_button.png") repeat-x scroll 0 0;
	width: 20px;
}

.pagination .precedent,
.pagination .suivant{
	width: 23px;
	border: 1px solid #666666;
}

.pagination .precedent{
	background: url("../images/btn_prev.png") no-repeat 0 0;
}
.pagination .suivant{
	background: url("../images/btn_next.png") no-repeat 0 0;
}

.pagination .numpage:hover,
.pagination .numpage.selected {
	border: 1px solid #333;
	background: url("../images/bg_button_over.png") repeat-x scroll 0 0;
}

ul.sitemap {
	list-style:none;
}

ul.sitemap li {
	padding-bottom:5px;
}


ul.sitemap li ul {
	list-style:none;
	padding-left:15px;
	padding-top:5px;
}

ul.sitemap li a {
	color:#000;
	text-decoration:none;
}

#crtc-etape {
	position:absolute;
	left:-34px;
	background:url(../images/fleche-etape.png) no-repeat;
	height:36px;
	font-size:15px;
	font-weight:bold;
	text-transform:uppercase;
	color:#000;
	padding-left:35px;
	line-height:2.5em;
}

.frmRecherche {
	position:absolute;
	top:30px;
}

table.securite-conseils {
	border-collapse: collapse;
	width:100%;
	border-top: 1px dashed #e00;
	border-bottom: 1px dashed #e00;
}

table.securite-conseils td {
	border: 1px dashed #e00;
	border-top: none;
	border-bottom: none;
	padding: 10px;
	color: #777;
	font-size: 14px; 
}

table.securite-conseils tr+tr td {
	border-top: 1px dashed #e00;
}

table.securite-conseils td a {
	color: #8E9192;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
table.securite-conseils td a:hover {
	color: #f00;
}

table.securite-conseils td.logo {
	padding: 4px;
	width: 75px;
	height: 75px;
}

table.securite-conseils td.logo img {
}

table.securite-conseils td.date {
	width: 45px;
}
table.securite-conseils td.titre {
	width: 200px;
}
table.securite-conseils td.titre a {
	color: #00d
}

.articles h2{
	display:block;
	width:100%;
	border-bottom: 1px dotted #666;
    color: #FF0000;
    font-size: 15px;
    margin-bottom: 15px;
    padding-bottom: 5px;
    padding-top: 5px;
    text-transform: uppercase;
}

.articles img {
	margin-bottom:20px;
}

.zTitre {
	margin-bottom: 0px;
	border-bottom: 1px dotted #666;
}
.zComm.detail .zTitre {
	border-bottom: none;
}

.zSousTitre {
	font-size: 11px;
	color: #666;
	width: 100px;
	float: left;
	display: block;
}
.clear, .Clear{
	clear: both;
}

.zCorps {
	padding-top: 6px;
}
.zCorps ul {
	font-size: 12px !important;
	font-family: Arial,Helvetica,sans-serif !important;
	margin-left: 35px;
}
.zCorps p{
	margin-bottom: 15px;
}

.main_player_crtc_2013 {
	float:left;
	width:293px;
}

.right_vid {
	padding-left:10px;
}

#content .right .liens_crtc table {
	border:0px;
}

.liens_crtc img {
	margin-right:15px;
}

.liens_crtc a {
	color:#000;
	font-size:14px;
}

.liens_crtc a:hover {
	color:#ff0000;
}

.pub_adr_vs_cablos video {
	margin-bottom:20px;
}

.pub_adr_vs_cablos div {
	float:left;
	width:33.33%;
	padding-bottom:60px;
	position:relative;
}

.pub_adr_vs_cablos div img {
	padding-bottom:15px;
	position:absolute;
	top:0px;
}

.pub_adr_vs_cablos div p {
	font-size:14px;
	padding-bottom:20px;
	padding-top:40px;
}

.pub_adr_vs_cablos div p span {
	font-weight:bold;
	text-transform:uppercase;
}

.pub_adr_vs_cablos div a {
	background:url(../images/bg_voirplus.png) repeat-x;
	font-family:Verdana, Geneva, sans-serif;
	font-size:9px;
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
	text-align:center;
	text-transform:uppercase;
	font-style:italic;
	text-align:center;
	display:block;
	height:19px;
	width:106px;
	line-height:2em;
}
	